body{
  margin: 2em
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
  list-style-type: none;
}

nav ul{
  border-bottom-color: dark;
  border-bottom-style: solid;
  border-bottom-width: thin;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
  border-top-color: black;
  border-top-style: solid;
  border-block-width: 4px;
}

footer > p{
  margin: 0;
}


h1>span{
  display: block;
  color: gray;
  font-style: italic;
}

h1{
  border-bottom-color: black;
  border-bottom-style: solid;
  border-block-width: 4px;
  font-size: 3em;
}

img{
  height: 20px;
}

a{
  font-weight: 550;
  text-decoration: none;
}

nav a{
  color: blue ;
}

main a{
  color: purple ;
}

.doublage {
  color: black;
  font-weight: 100;
  text-decoration: underline;
}

section > p > a{
  color: black;
  font-weight: 100;
  text-decoration: underline;
}